﻿*{ margin:0px; padding:0px;}
body{ font-family:微软雅黑;}
.div1{ width:900px; height:120px; background:url(../images/wzf_01.jpg) no-repeat; margin:0 auto;}
.div2{ width:900px; height:120px; background:url(../images/wzf_02.jpg) no-repeat; margin:0 auto;}
.div3{ width:900px; height:148px; background:url(../images/wzf_03.jpg) no-repeat; margin:0 auto;}
.div4{ width:900px; height:305px; background:url(../images/wzf_04.jpg) no-repeat; margin:0 auto;}
.div5{ width:900px; height:207px; background:url(../images/wzf_05.jpg) no-repeat; margin:0 auto;}
.winlist{ font-family:宋体; font-size:12px; color:Black; height:36px; overflow:hidden; padding-top:35px; text-align:right; width:700px;}
.JQ-content-box{height:36px; overflow:hidden;}
.JQ-content-box li{ list-style-type:none; line-height:18px;}
.loginmsg{ margin-top:20px;}
.logintable{ width:389px; line-height:32px; margin-left:318px;  text-align:left;}
.travelexplane{ cursor:pointer; width:118px; height:56px; margin-left:509px; margin-top:10px;}
.inputText{text-align:left; width:100px; height:21px; background:url(../images/btn2.gif) no-repeat;}
.textClass{ border:none; background-color:White; width:88px; height:15px; margin-top:3px; margin-left:8px;line-height:15px;}
.tdfs{ font-family:微软雅黑; font-size:14px; color:#b10000; text-align:right;}
.btlogin{ border:none; cursor:pointer; width:63px; height:24px; background:url(../images/btn2.gif) -191px 0px no-repeat;}
.btloginover{ border:none; cursor:pointer; width:63px; height:24px; background:url(../images/btn2.gif) -191px -26px no-repeat;}

.loginTS{ font-size:14px; color:#b10000; width:700px; text-align:right;}
.time{ font-size:24px;}
.btloginout{ border:none; cursor:pointer; width:63px; height:24px; background:url(../images/btn2.gif) -119px 0 no-repeat;}
.btloginoutover{ border:none; cursor:pointer; width:63px; height:24px; background:url(../images/btn2.gif) -119px -26px no-repeat;}
.wingoods{width:519px; margin-left:189px;margin-left:207px\9;*margin-left:207px;}
.wingoods li{ margin-left:3px; float:left; list-style-type:none; display:inline-block; width:126px; height:90px; overflow:hidden;}
.wingoods #li1{ background:url(../images/wingoods.gif) 0 0 no-repeat; }
.wingoods #li2{ background:url(../images/wingoods.gif) -126px 0 no-repeat; }
.wingoods #li3{ background:url(../images/wingoods.gif) -252px 0 no-repeat; }
.wingoods #li4{ background:url(../images/wingoods.gif) -378px 0 no-repeat; }
.wingoods #li5{ background:url(../images/wingoods.gif) -504px 0 no-repeat; }
.wingoods #li6{ background:url(../images/wingoods.gif) -630px 0 no-repeat; }
.wingoods #li7{ background:url(../images/wingoods.gif) -756px 0 no-repeat; }
.wingoods #li8{ background:url(../images/wingoods.gif) -882px 0 no-repeat; }
.wingoods #li9{ background:url(../images/wingoods.gif) -1008px 0 no-repeat; }
.wingoods #li10{ background:url(../images/wingoods.gif) -1134px 0 no-repeat; }
.divbtns{ position:relative;}
.btns{margin-left:345px;margin-left:365px\9;*margin-left:363px; margin-top:110px;*margin-top:-160px; position:absolute; }
.awardstart{ float:left; width:206px; height:52px; background:url(../images/btn.gif) 0 0 no-repeat; cursor:pointer; border:none;}
.awardstartover{ float:left; width:206px; height:52px; background:url(../images/btn.gif) 0 -58px no-repeat; cursor:pointer; border:none;}
.awardstop{ float:left; width:206px; height:52px; background:url(../images/btn.gif) -208px 0 no-repeat; cursor:pointer; border:none;}
.awardstopover{ float:left; width:206px; height:52px; background:url(../images/btn.gif) -208px -58px no-repeat; cursor:pointer; border:none;}
.awardhui{ float:left; width:206px; height:52px; background:url(../images/btn.gif) -208px -116px no-repeat; border:none;}
.note1{ font-size:14px; color:#0d8886; margin-left:302px; padding-top:39px; width:496px;}
.note2{ font-size:14px; color:#0d8886; margin-left:335px; margin-top:14px; width:335px;}





